.RadGrid_Mercury {
  border: 1px solid #768ca5;
  background: #fff;
  color: #000;
  font-size: 12px;
  line-height: 16px;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif; }
  .RadGrid_Mercury .rgMasterTable, .RadGrid_Mercury .rgDetailTable, .RadGrid_Mercury .rgGroupPanel table, .RadGrid_Mercury .rgCommandRow table, .RadGrid_Mercury .rgEditForm table, .RadGrid_Mercury .rgPager table {
    font-size: 12px;
    line-height: 16px;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif; }
  .RadGrid_Mercury .rgInput {
    background-color: #ffffff;
    border: 1px solid #768ca5;
    color: #000000; }

.GridToolTip_Mercury {
  font-size: 12px;
  line-height: 16px;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif; }

.RadGrid_Mercury .rgHeader:first-child, .RadGrid_Mercury th.rgResizeCol:first-child, .RadGrid_Mercury .rgFilterRow > td:first-child, .RadGrid_Mercury .rgRow > td:first-child, .RadGrid_Mercury .rgAltRow > td:first-child {
  border-left-width: 0;
  padding-left: 8px; }
.RadGrid_Mercury .rgSave, .RadGrid_Mercury .rgAdd, .RadGrid_Mercury .rgRefresh, .RadGrid_Mercury .rgEdit, .RadGrid_Mercury .rgDel, .RadGrid_Mercury .rgFilter, .RadGrid_Mercury .rgPagePrev, .RadGrid_Mercury .rgPageNext, .RadGrid_Mercury .rgPageFirst, .RadGrid_Mercury .rgPageLast, .RadGrid_Mercury .rgExpand, .RadGrid_Mercury .rgCollapse, .RadGrid_Mercury .rgSortAsc, .RadGrid_Mercury .rgSortDesc, .RadGrid_Mercury .rgUpdate, .RadGrid_Mercury .rgCancel, .RadGrid_Mercury .rgUngroup, .RadGrid_Mercury .rgExpXLS, .RadGrid_Mercury .rgExpDOC, .RadGrid_Mercury .rgExpPDF, .RadGrid_Mercury .rgExpCSV {
  background-image: url('Grid/sprite.gif'); }
.RadGrid_Mercury .rgHeaderDiv {
  /*background: #dae2e8 0 -7050px repeat-x url('Grid/sprite.gif'); */
  background: #0360AB}

.rgTwoLines .rgHeaderDiv {
  background-position: 0 -6550px; }

.RadGrid_Mercury .rgHeader, .RadGrid_Mercury th.rgResizeCol, .RadGrid_Mercury .rgHeaderWrapper {
  border: 1px solid;
  border-color: #98acbf #728ba1 #3d556c #455f77;
  border-top-width: 0;
  /*background: 0 -2300px repeat-x #718ca1 url('Grid/sprite.gif');*/ 
  background: #0360AB}
.RadGrid_Mercury .rgMultiHeaderRow th.rgHeader, .RadGrid_Mercury .rgMultiHeaderRow th.rgResizeCol {
  border: 1px solid;
  border-color: #98acbf #728ba1 #3d556c #455f77;
  border-top-width: 0; }
.RadGrid_Mercury .rgHeaderDiv {
  border-right-color: #768ca5; }
.RadGrid_Mercury th.rgSorted {
  border-color: #7c93a8 #758ea4 #334d65 #39556e;
  background-color: #0360AB;
  background-position: 0 -2600px; }
.RadGrid_Mercury .rgHeader {
  color: #fff; }
  .RadGrid_Mercury .rgHeader a {
    color: #fff; }
.RadGrid_Mercury .rgRow > td, .RadGrid_Mercury .rgAltRow > td, .RadGrid_Mercury .rgEditRow > td, .RadGrid_Mercury .rgFooter > td {
  border-style: solid;
  border-width: 0 1px 1px; }
.RadGrid_Mercury .rgRow > td {
  border-color: #fff #fff #fff #dae2e8; }
.RadGrid_Mercury .rgAltRow {
  background: #dae2e8; }
  .RadGrid_Mercury .rgAltRow > td {
    border-color: #dae2e8; }
.RadGrid_Mercury .rgRow .rgSorted {
  border-bottom-color: #f0f0f0;
  background-color: #f0f0f0; }
.RadGrid_Mercury .rgSelectedRow .rgSorted, .RadGrid_Mercury .rgActiveRow .rgSorted, .RadGrid_Mercury .rgHoveredRow .rgSorted, .RadGrid_Mercury .rgEditRow .rgSorted {
  background-color: transparent; }
.RadGrid_Mercury .rgRow a, .RadGrid_Mercury .rgAltRow a, .RadGrid_Mercury .rgEditRow a, .RadGrid_Mercury .rgFooter a, .RadGrid_Mercury .rgEditForm a {
  color: #0e3d4f; }
.RadGrid_Mercury .rgMasterTable .rgSelectedCell, .RadGrid_Mercury .rgSelectedRow {
  background: #7bbbcf 0 -3900px repeat-x url('Grid/sprite.gif'); }

* + html .RadGrid_Mercury .rgSelectedRow .rgSorted, * html .RadGrid_Mercury .rgSelectedRow .rgSorted {
  background-color: #7bbbcf; }

.RadGrid_Mercury .rgMasterTable .rgActiveCell, .RadGrid_Mercury .rgActiveRow, .RadGrid_Mercury .rgHoveredRow {
  background: #bfe3f6 0 -2900px repeat-x url('Grid/sprite.gif'); }

* + html .RadGrid_Mercury .rgActiveRow .rgSorted, * + html .RadGrid_Mercury .rgHoveredRow .rgSorted {
  background-color: #bfe3f6; }
* html .RadGrid_Mercury .rgActiveRow .rgSorted, * html .RadGrid_Mercury .rgHoveredRow .rgSorted {
  background-color: #bfe3f6; }

.RadGrid_Mercury .rgEditRow {
  background: white 0 -4900px repeat-x url('Grid/sprite.gif'); }

* + html .RadGrid_Mercury .rgEditRow .rgSorted, * html .RadGrid_Mercury .rgEditRow .rgSorted {
  background-color: #fff; }

.RadGrid_Mercury .rgSelectedRow > td, .RadGrid_Mercury .rgActiveRow > td, .RadGrid_Mercury .rgHoveredRow > td, .RadGrid_Mercury .rgEditRow > td {
  border-left-width: 0;
  border-right-width: 0;
  padding-left: 8px;
  padding-right: 8px; }
.RadGrid_Mercury .rgSelectedRow > td {
  border-bottom-color: #133c44; }
  .RadGrid_Mercury .rgSelectedRow > td.rgSorted {
    border-bottom-color: #133c44; }
.RadGrid_Mercury .rgActiveRow > td, .RadGrid_Mercury .rgHoveredRow > td, .RadGrid_Mercury .rgActiveRow td.rgSorted, .RadGrid_Mercury .rgHoveredRow td.rgSorted {
  border-bottom-color: #5d9fb7; }
.RadGrid_Mercury .rgEditRow > td {
  border-color: #fff #fff #768ca5 #fff; }
  .RadGrid_Mercury .rgEditRow > td.rgSorted {
    border-color: #fff #fff #768ca5 #fff; }
.RadGrid_Mercury .rgEditRow {
  background-color: rgba(61, 85, 108, 0.75);
  color: #000000; }
.RadGrid_Mercury .rgDeletedRow.rgHoveredRow > td {
  border-color: #dae2e8; }
.RadGrid_Mercury .rgBatchOverlay {
  background: rgba(61, 85, 108, 0.75); }
.RadGrid_Mercury .rgBatchUndoDeleteButton {
  padding: 0 7px 0 0;
  left: 7px;
  border: 1px solid;
  border-radius: 4px;
  border-color: #4e667e;
  color: #0d202b;
  background-color: #d7e2e7;
  background-image: linear-gradient(#e0e7ed, #c2d2dd 50%, #a3baca 50%, #d7e2e7); }
  .RadGrid_Mercury .rgBatchUndoDeleteButton:before {
    vertical-align: -7px;
    background-image: url('Common/radActionsSprite.png');
    background-position: 0px -2380px;
    background-repeat: no-repeat; }
  .RadGrid_Mercury .rgBatchUndoDeleteButton:hover {
    border-color: #5d9fb7;
    color: #0e3d4f;
    background-color: #bee3f6;
    background-image: linear-gradient(#d4eaf8, #baddf4 50%, #9edaf2 50%, #bee3f6); }
    .RadGrid_Mercury .rgBatchUndoDeleteButton:hover:before {
      background-position: -20px -2380px; }
.RadGrid_Mercury .rgDrag {
  background-image: url('Grid/rgDrag.gif'); }
.RadGrid_Mercury div .rgFooterDiv td,
.RadGrid_Mercury div .rgFooter td,
.RadGrid_Mercury .rgFooterWrapper {
  background: #dae2e8; }
.RadGrid_Mercury tr.rgFooter > td, .RadGrid_Mercury .rgFooterWrapper {
  border-top-width: 1px;
  border-color: #a2b3c7 #dae2e8 #fff #dae2e8; }
.RadGrid_Mercury .rgFooterWrapper .rgFooter > td {
  border-bottom: 0; }
.RadGrid_Mercury .rgFooterWrapper {
  border-bottom: 1px solid #fff; }
.RadGrid_Mercury .rgPager .rgStatus {
  border: 1px solid;
  border-color: #a2b3c7 #9cb6c5 #fff #9cb6c5;
  border-left-width: 0; }
.RadGrid_Mercury .rgStatus div {
  background-image: url('Common/loading_small.gif'); }
.RadGrid_Mercury .rgPager {
  background: #dae2e8; }
.RadGrid_Mercury td.rgPagerCell {
  border: 1px solid;
  border-color: #a2b3c7 #fff #fff;
  border-right-width: 0; }
.RadGrid_Mercury .rgInfoPart {
  color: #506175; }
  .RadGrid_Mercury .rgInfoPart strong {
    color: #000; }
.RadGrid_Mercury .rgPageFirst {
  background-position: 0 -550px; }
  .RadGrid_Mercury .rgPageFirst:hover {
    background-position: 0 -600px; }
.RadGrid_Mercury .rgPagePrev {
  background-position: 0 -700px; }
  .RadGrid_Mercury .rgPagePrev:hover {
    background-position: 0 -750px; }
.RadGrid_Mercury .rgPageNext {
  background-position: 0 -850px; }
  .RadGrid_Mercury .rgPageNext:hover {
    background-position: 0 -900px; }
.RadGrid_Mercury .rgPageLast {
  background-position: 0 -1000px; }
  .RadGrid_Mercury .rgPageLast:hover {
    background-position: 0 -1050px; }
.RadGrid_Mercury .rgPager .rgPagerButton {
  border-color: #4e667e #476077 #425c71;
  background: #d7e2e7 repeat-x 0 -1550px url('Grid/sprite.gif');
  color: #0d202b;
  font: 12px "Segoe UI", Arial, Helvetica, sans-serif; }
.RadGrid_Mercury .rgNumPart a {
  color: #000; }
  .RadGrid_Mercury .rgNumPart a:hover, .RadGrid_Mercury .rgNumPart a.rgCurrentPage {
    background: no-repeat url('Grid/sprite.gif'); }
    .RadGrid_Mercury .rgNumPart a:hover span, .RadGrid_Mercury .rgNumPart a.rgCurrentPage span {
      background: no-repeat url('Grid/sprite.gif'); }
  .RadGrid_Mercury .rgNumPart a:hover {
    background-position: 100% -1250px;
    color: #0e3d4f; }
    .RadGrid_Mercury .rgNumPart a:hover span {
      background-position: 0 -1150px;
      cursor: pointer; }
  .RadGrid_Mercury .rgNumPart a.rgCurrentPage {
    background-position: 100% -1450px;
    color: #0053a5; }
    .RadGrid_Mercury .rgNumPart a.rgCurrentPage:hover {
      background-position: 100% -1450px;
      color: #0053a5; }
    .RadGrid_Mercury .rgNumPart a.rgCurrentPage span, .RadGrid_Mercury .rgNumPart a.rgCurrentPage:hover span {
      background-position: 0 -1350px; }
.RadGrid_Mercury .rgHeader .rgSortAsc {
  background-position: 3px -247px;
  height: 10px; }
.RadGrid_Mercury .rgHeader .rgSortDesc {
  background-position: 3px -197px;
  height: 10px; }
.RadGrid_Mercury .rgCommandRow .rgPrev,
.RadGrid_Mercury .rgCommandRow .rgNext {
  padding: 0 10px;
  line-height: 20px;
  border-radius: 3px;
  border-color: #4e667e;
  color: #0d202b;
  background-color: #d7e2e7;
  background-image: linear-gradient(#e0e7ed, #c2d2dd 50%, #a3baca 50%, #d7e2e7);
  margin-right: 10px; }
  .RadGrid_Mercury .rgCommandRow .rgPrev span,
  .RadGrid_Mercury .rgCommandRow .rgNext span {
    width: 10px;
    height: 10px;
    background-image: url('Common/radActionsSprite.png'); }
  .RadGrid_Mercury .rgCommandRow .rgPrev:hover,
  .RadGrid_Mercury .rgCommandRow .rgNext:hover {
    border-color: #5d9fb7;
    color: #0e3d4f;
    background-color: #bee3f6;
    background-image: linear-gradient(#d4eaf8, #baddf4 50%, #9edaf2 50%, #bee3f6); }
  .RadGrid_Mercury .rgCommandRow .rgPrev.rgDisabled:hover,
  .RadGrid_Mercury .rgCommandRow .rgNext.rgDisabled:hover {
    border-color: #4e667e;
    color: #0d202b;
    background-color: #d7e2e7;
    background-image: linear-gradient(#e0e7ed, #c2d2dd 50%, #a3baca 50%, #d7e2e7); }
.RadGrid_Mercury .rgPrev span {
  margin-right: 10px;
  background-position: -5px -45px; }
.RadGrid_Mercury .rgNext span {
  margin-left: 10px;
  background-position: -5px -65px; }

.GridReorderTop_Mercury {
  background: 0 0 no-repeat url('Grid/sprite.gif'); }

.GridReorderBottom_Mercury {
  background: 0 0 no-repeat url('Grid/sprite.gif');
  background-position: 0 -50px; }

.RadGrid_Mercury .rgFilterRow {
  background: #dae2e8; }
  .RadGrid_Mercury .rgFilterRow > td {
    border: 1px solid;
    border-top-width: 0;
    border-color: #dae2e8 #dae2e8 #a2b3c7; }
.RadGrid_Mercury .rgFilter {
  background-position: 0 -300px; }
  .RadGrid_Mercury .rgFilter:hover {
    background-position: 0 -350px; }
.RadGrid_Mercury .rgFilterActive {
  background-position: 0 -400px; }
  .RadGrid_Mercury .rgFilterActive:hover {
    background-position: 0 -400px; }
.RadGrid_Mercury .rgFiltered {
  background-position: 0 -325px; }
  .RadGrid_Mercury .rgFiltered:hover {
    background-position: 0 -375px; }
  .RadGrid_Mercury .rgFiltered.rgFilterActive {
    background-position: 0 -425px; }
.RadGrid_Mercury .rgFilterBox {
  border-color: #768ca5;
  font: 12px "Segoe UI", Arial, Helvetica, sans-serif;
  color: #000; }
.RadGrid_Mercury .rgOptions {
  background: url('Common/radActionsSprite.png') -2.5px -2402.5px no-repeat; }
.RadGrid_Mercury .rgOptSelected {
  background-position: -22.5px -2402.5px; }

.RadMenu_Mercury .rgHCMClear, .RadMenu_Mercury .rgHCMFilter {
  border-color: #4e667e #476078 #425c71;
  background: #d7e2e7 center -23px repeat-x url('FormDecorator/ButtonSprites.gif');
  color: #0d202b;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px; }
.RadMenu_Mercury .rgHCMClear:hover, .RadMenu_Mercury .rgHCMFilter:hover {
  border-color: #5d9fb7;
  background-position: center -67px;
  background-color: #bee3f6;
  color: #0e3d4f; }

.RadMenu_Mercury_Context .rgFilterApply,
.RadMenu_Mercury_Context .rgFilterCancel {
  background-image: url('Common/radGradientButtonSprite.png');
  border-color: #4e667e;
  color: #0d202b;
  background-color: #d7e2e7;
  background-image: linear-gradient(#e0e7ed, #c2d2dd 50%, #a3baca 50%, #d7e2e7);
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #0d202b;
  border-color: #b0b0b0 #768ca5 #768ca5 #b0b0b0; }

div.RadMenu_Mercury_Context .rlbGroup {
  border-color: #ffffff; }

.GridContextMenu_Mercury .rmLeftImage {
  background-image: url('../Common/Grid/contextMenu.gif'); }
.GridContextMenu_Mercury .rgHCMSortAsc .rmLeftImage {
  background-position: 0 0; }
.GridContextMenu_Mercury .rgHCMSortDesc .rmLeftImage {
  background-position: 0 -40px; }
.GridContextMenu_Mercury .rgHCMUnsort .rmLeftImage {
  background-position: 0 -80px; }
.GridContextMenu_Mercury .rgHCMGroup .rmLeftImage {
  background-position: 0 -120px; }
.GridContextMenu_Mercury .rgHCMUngroup .rmLeftImage {
  background-position: 0 -160px; }
.GridContextMenu_Mercury .rgHCMCols .rmLeftImage {
  background-position: 0 -200px; }
.GridContextMenu_Mercury .rgHCMFilter .rmLeftImage {
  background-position: 0 -240px; }
.GridContextMenu_Mercury .rgHCMUnfilter .rmLeftImage {
  background-position: 0 -280px; }

.RadGrid_Mercury .rgGroupPanel {
  border: 0;
  border-bottom: 1px solid #3d556c;
  background: #dfeeff; }
  .RadGrid_Mercury .rgGroupPanel td {
    border: 0;
    padding: 3px;
    vertical-align: middle; }
    .RadGrid_Mercury .rgGroupPanel td td {
      padding: 0; }
  .RadGrid_Mercury .rgGroupPanel .rgSortAsc {
    background-position: 4px -144px; }
  .RadGrid_Mercury .rgGroupPanel .rgSortDesc {
    background-position: 4px -94px; }
.RadGrid_Mercury .rgUngroup {
  background-position: 0 -6500px; }
.RadGrid_Mercury .rgGroupItem {
  border: 1px solid #506175;
  background: #ebf7ff;
  color: #0053a5; }
.RadGrid_Mercury .rgGroupHeader {
  background: #8ea3b9;
  font-size: 1.1em;
  line-height: 21px;
  color: #fff; }
  .RadGrid_Mercury .rgGroupHeader > td {
    padding: 0 8px; }
.RadGrid_Mercury td.rgGroupCol,
.RadGrid_Mercury td.rgExpandCol {
  background: #8ea3b9;
  border-color: #8ea3b9; }
.RadGrid_Mercury .rgExpand {
  background-position: 5px -496px; }
.RadGrid_Mercury .rgCollapse {
  background-position: 3px -454px; }
.RadGrid_Mercury .rgEditForm {
  border-bottom: 1px solid #768ca5; }
.RadGrid_Mercury .rgUpdate {
  background-position: 0 -1800px; }
.RadGrid_Mercury .rgCancel {
  background-position: 0 -1850px; }
.RadGrid_Mercury .rgDetailTable {
  border-color: #768ca5; }
.RadGrid_Mercury .rgCommandRow {
  background: #495a70 0 -2099px repeat-x url('Grid/sprite.gif');
  color: #fff; }
.RadGrid_Mercury .rgCommandCell {
  border: 1px solid #212f41;
  padding: 0; }
.RadGrid_Mercury .rgCommandTable {
  border: 1px solid;
  border-color: #63758a #3d4b5b #58697d; }
  .RadGrid_Mercury .rgCommandTable td {
    border: 0;
    padding: 2px 7px; }
.RadGrid_Mercury .rgCommandRow a {
  color: #fff;
  text-decoration: none; }
.RadGrid_Mercury .rgAdd {
  margin-right: 3px;
  background-position: 0 -1650px; }
.RadGrid_Mercury .rgRefresh {
  margin-right: 3px;
  background-position: 0 -1600px; }
.RadGrid_Mercury .rgEdit {
  background-position: 0 -1700px; }
.RadGrid_Mercury .rgDel {
  background-position: 0 -1750px; }
.RadGrid_Mercury .rgExpXLS, .RadGrid_Mercury .rgExpDOC, .RadGrid_Mercury .rgExpPDF, .RadGrid_Mercury .rgExpCSV {
  background-image: url('Common/Grid/export.gif'); }
.RadGrid_Mercury .rgExpXLS {
  background-position: 0 0; }
.RadGrid_Mercury .rgExpDOC {
  background-position: 0 -50px; }
.RadGrid_Mercury .rgExpPDF {
  background-position: 0 -100px; }
.RadGrid_Mercury .rgExpCSV {
  background-position: 0 -150px; }

.rgCellSelectorArea_Mercury, .GridRowSelector_Mercury {
  background: #3d556c; }

.GridItemDropIndicator_Mercury {
  border-top: 1px dashed #3d556c; }

.GridToolTip_Mercury {
  border: 1px solid #768ca5;
  padding: 3px;
  background: #dae2e8;
  color: #000; }

.RadGridRTL_Mercury .rgHeader:first-child, .RadGridRTL_Mercury th.rgResizeCol:first-child, .RadGridRTL_Mercury .rgFilterRow > td:first-child, .RadGridRTL_Mercury .rgRow > td:first-child, .RadGridRTL_Mercury .rgAltRow > td:first-child {
  border-left-width: 1px;
  padding-left: 7px; }
.RadGridRTL_Mercury .rgPageFirst {
  background-position: 0 -1000px; }
  .RadGridRTL_Mercury .rgPageFirst:hover {
    background-position: 0 -1050px; }
.RadGridRTL_Mercury .rgPagePrev {
  background-position: 0 -850px; }
  .RadGridRTL_Mercury .rgPagePrev:hover {
    background-position: 0 -900px; }
.RadGridRTL_Mercury .rgPageNext {
  background-position: 0 -700px; }
  .RadGridRTL_Mercury .rgPageNext:hover {
    background-position: 0 -750px; }
.RadGridRTL_Mercury .rgPageLast {
  background-position: 0 -550px; }
  .RadGridRTL_Mercury .rgPageLast:hover {
    background-position: 0 -600px; }
.RadGridRTL_Mercury .rgExpand {
  background-position: -20px -496px; }
